GCLOUD_SPANNER_INSTANCE-CONFIGS_DESCRIBE(1)

NAME

gcloud spanner instance-configs describe - describe a Cloud Spanner instance config

SYNOPSIS

gcloud spanner instance-configs describe INSTANCE_CONFIG [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe a Cloud Spanner instance config.

POSITIONAL ARGUMENTS

    INSTANCE_CONFIG
        Cloud Spanner instance config.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.